---
suites:
  event_suite:
    namespace: League\Event
    psr4_prefix: League\Event
extensions:
  - PhpSpec\Extension\CodeCoverageExtension
formatter.name: pretty
code_coverage:
  format:
    - clover
  output:
    html: coverage
    clover: coverage.xml
